Index: trunk/src/SIMULS_IRCAAM/time_serie_tr_1030.m
===================================================================
--- trunk/src/SIMULS_IRCAAM/time_serie_tr_1030.m	(revision 15)
+++ trunk/src/SIMULS_IRCAAM/time_serie_tr_1030.m	(revision 16)
@@ -1,2 +1,3 @@
+%
 clear;
 close all;
@@ -26,16 +27,20 @@
 for a=1:29;
    if a<12;
-      figure(1); subplot(4,3,a);
+      figure(1);
+      subplot(4,3,a);
    elseif a<23;
-      figure(2); subplot(4,3,a-11);
+      figure(2);
+      subplot(4,3,a-11);
    else
-      figure(3); subplot(4,3,a-22);
+      figure(3);
+      subplot(4,3,a-22);
    end
-   clear koro1 
+   clear koro1
    debut=(a-1)*122+1;
    fin=a*122;
    koro1=time_serie_olr1(debut:fin);
    koro2=time_serie_olr2(debut:fin);
-   clear x; x=[1:122]';
+   clear x;
+   x=[1:122]';
    plot(x,koro1,'r');
    hold on
@@ -53,5 +58,5 @@
    set (gca,'tickDir','out');
    axis([1 122 -3 3]);
-   
+
 
    set (gca,'YTick',[-3:1:3],'YTickLabel',[-3:1:3],'fontname','Arial','fontsize',6);
@@ -59,6 +64,8 @@
 end;
 
-figure(1); print -depsc2 time_serie_eof_tr_1030a.eps;
-figure(2); print -depsc2 time_serie_eof_tr_1030b.eps;
-figure(3); print -depsc2 time_serie_eof_tr_1030c.eps;
-
+figure(1);
+print -depsc2 time_serie_eof_tr_1030a.eps;
+figure(2);
+print -depsc2 time_serie_eof_tr_1030b.eps;
+figure(3);
+print -depsc2 time_serie_eof_tr_1030c.eps;
Index: trunk/src/SIMULS_IRCAAM/time_serie_tr_30100.m
===================================================================
--- trunk/src/SIMULS_IRCAAM/time_serie_tr_30100.m	(revision 15)
+++ trunk/src/SIMULS_IRCAAM/time_serie_tr_30100.m	(revision 16)
@@ -1,2 +1,4 @@
+%
+
 clear;
 close all;
@@ -26,16 +28,20 @@
 for a=1:29;
    if a<12;
-      figure(1); subplot(4,3,a);
+      figure(1);
+      subplot(4,3,a);
    elseif a<23;
-      figure(2); subplot(4,3,a-11);
+      figure(2);
+      subplot(4,3,a-11);
    else
-      figure(3); subplot(4,3,a-22);
+      figure(3);
+      subplot(4,3,a-22);
    end
-   clear koro1 
+   clear koro1
    debut=(a-1)*122+1;
    fin=a*122;
    koro1=time_serie_olr1(debut:fin);
    koro2=time_serie_olr2(debut:fin);
-   clear x; x=[1:122]';
+   clear x;
+   x=[1:122]';
    plot(x,koro1,'r');
    hold on
@@ -53,5 +59,5 @@
    set (gca,'tickDir','out');
    axis([1 122 -3 3]);
-   
+
 
    set (gca,'YTick',[-3:1:3],'YTickLabel',[-3:1:3],'fontname','Arial','fontsize',6);
@@ -59,6 +65,8 @@
 end;
 
-figure(1); print -depsc2 time_serie_eof_tr_30100a.eps;
-figure(2); print -depsc2 time_serie_eof_tr_30100b.eps;
-figure(3); print -depsc2 time_serie_eof_tr_30100c.eps;
-
+figure(1);
+print -depsc2 time_serie_eof_tr_30100a.eps;
+figure(2);
+print -depsc2 time_serie_eof_tr_30100b.eps;
+figure(3);
+print -depsc2 time_serie_eof_tr_30100c.eps;
